# Mitarbeitende einem Standort zuweisen

`POST https://{tenant}.stamp.eu/rest/locations/{location}/employees`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `location` | string | ja | The location ID |

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `employee_ids` | string[] | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `message` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
